/*
 Theme Name:   Auburn Offical Template (Biggio)
 Theme URI:    wp.auburn.edu/biggio
 Description:  Auburn Univeristy Template (Biggio)
 Author:       Tyler Weldon, revisions by Paul Springfield
 Author URI:   tylerweldon.com
 Template:     twentyfifteen
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  auTheme
*/

.bluebar a {
	color: #fff;
}
.sub_menu li {
	width: 25%;
	float: left;
}
.childsubmenu ul{
	padding: 0px;
}
.childsubmenu ul li{
	padding-top: 12px;
	padding-bottom: 12px
}
.childsubmenu ul li a {
	padding: 15px 12px;
	font-weight: 700;
}
.contact p {
	margin: 0px;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}

.aligncenter {
	clear: both;
	margin: 15px auto;
	display: block;
	text-align: center;
}
img .aligncenter{
    display: block;
    margin: 0 auto;
}